RubyGems Navigation menu

spree_backend 4.1.7

Required dependency for Spree

Versiones:

  1. 4.1.7 - June 08, 2020 (200 KB)
  2. 4.1.6 - May 06, 2020 (200 KB)
  3. 4.1.5 - April 14, 2020 (200 KB)
  4. 4.1.4 - April 07, 2020 (200 KB)
  5. 4.1.3 - March 31, 2020 (200 KB)
Mostrar todas las versiones (182 total)

dependencias de Runtime (7):

Requerimientos:

none

Propietarios:

Subida por:

Autores:

  • Sean Schofield

SHA 256 checksum:

d015a14ca3ae00547d2e889c9634a888d379dd773b0b790605d76c30f67cb6c1

Total de descargas 893.037

Para esta versión 5.610

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.5.0

Enlace: